IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YETKILIONAYTARIHI' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD [YETKILIONAYTARIHI] DATETIME NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YETKILIONAYI' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD YETKILIONAYI [bit] NULL 
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YETKILIONAYBILGILENDIRME' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.FATURA ADD YETKILIONAYBILGILENDIRME [bit] NULL 
go